Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Problem with Lilypad (not working)
#1
Hey guys,

I'm new to this forum, but I use this great emulator since several weeks/months and I think I'm not a total noob with it. But I hope that my first question here doesn't prove the opposite Smile:

I usually download the latest SVN-Betas and use them, which worked pretty well up to now^^. But since the new GUI has been integrated, I have a (pretty bad) problem with Lilypad. I just can't configure the buttons, nether with the keyboard nor with my 360 Gamepad. Using the Gamepad nothing happens and using the keyboard just a sound of Windows Vista appears, which normally comes out, when a message or an error is shown. But since Google doesn't find anything about such an error, I just don't know what to do^^.

I use the latest Lilypad version (0.10), in the versions r1388 and r1681. But 0.9.9 doesn't work either.

I'd really love if you could help me with my issue, since I want to test the latest SVNs with the new GUI as well, to find bugs (and to enjoy the wonderful new design^^).

Greetings

Bright-Warrior

Note:
Sorry if my English isn't as good as you're used to. I'm German^^.
Rejoice, they say. Color is back.
Reply

Sponsored links

#2
This is actually a Microsoft bug, odd as it may sound. The wxWidgets gui loads uses the themed version of Microsoft's common controls, so LilyPad gets stuck with using it as well. The themed version has some bugs in it, so it doesn't adhere to Microsoft's own specifications. LilyPad has a workaround as of r1838.

Yea really shouldn't be posting issues with the new GUI. There are a lot of issues with it, slowly being worked through. If you want something that works, stick with older versions.
Reply
#3
I just noticed that a new version of Lilypad is out (r1838, as you said) and with this, it's working^^! Thanks!


Edit:

ChickenLiver Wrote:Yea really shouldn't be posting issues with the new GUI. There are a lot of issues with it, slowly being worked through. If you want something that works, stick with older versions.

Sorry, but I thought I would be just something I just configured wrong or something like this. Since nobody mentioned this error before. Sorry^^!
Rejoice, they say. Color is back.
Reply




Users browsing this thread: 1 Guest(s)